.onhover-div {
    padding-top: 10px;
    padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
    .main-menu .menu-left .icon-nav ul,
    .top-header .header-contact{
        padding: 0;
    }
	body h2{
		font-size: 22px !important;
		margin-bottom: 20px;
	}
	
	.category-top-content h1{
		font-size: 25px !important;
		padding-bottom: 10px;
	}
	.category-a-box {
		border: 2px solid #0000001a !important;
		padding: 0px !important;
	}
	.category-title{
		font-size: 11px;
	}
	.slider-arrow{
		background: #ffffff24;
	}
	.top-header-new{
		padding: 5px 0 !important;
	}
	.category-item span{
		text-transform: none !important;
        font-weight: 300 !important;
	}
	.theme-tab .tab-title{
		margin-bottom: 15px !important
	}
	.theme-tab .tab-title .current a, .theme-tab .tab-title2 .current a{
		border-bottom: 1px solid;
	}
	.footer-theme .footer-title{
		padding-top: 3px !important
	}
	.sub-footer.dark-subfooter .footer-end p{
		padding: 8px 0;
        border-bottom: 1px solid #212121;
	}
	footer {
        margin-bottom: 0px;
    }
	.product-wrapper-grid .product-detail .col-8, .product-wrapper-grid .product-detail .col-4{
		width: 100%;
	}
	.product-wrapper-grid .product-detail .col-8 .product-title{
		margin-bottom: 10px;
	}
	.product-wrapper-grid .product-detail .col-4 .price{
		display: inline !important;
	}
	.custom-wishlist-btn a {
		display: block;
		line-height: 1;
	}
	tbody, td, tfoot, th, thead, tr{
		padding: 5px !important
	}
	.our_promise ul{
		display: grid !important;
		grid-gap: 20px 10px;
		grid-template-columns: repeat(2, 1fr);
	}
}